.right {float: right;}
.left {float: left;}
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
.bold {font-weight: bold;}

ul {list-style: none;margin: 0;padding: 0;}

.clearfix:before,.clearfix:after {
	content:".";
	display:block;
	height:0;
	overflow:hidden;
}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

body {
	background: #fff url('../img/white.png') 0 0;
	background-size: 100% auto;
}

.hidden {display:none;}
.f_right {float:right;}
p.center {text-align:center;}
.clearBoth {clear:both;}

h1 {clear: both;font-size: 1.6em;color: #3B3B3B;}
h2 {clear: both;}

.warning {
	background: #f9f8f1;
	border:4px double #d7cebf;
	padding: 2em 1em;
	clear: both;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
}
.success {
	border: 1px solid green;
	border-radius: 7px 7px 7px 7px;
	font-weight: bold;
	padding: 20px 5px;
	text-align: center;
}
.error {
	color: #900;
	font-size: 0.8em;
	margin: 10px;
	margin-bottom: 15px;
}
.req_field {font-size: 0.8em;margin-left: 2.5em;}
a,a:active,a:visited {
	color: #3b3b3b;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-out;
	   -moz-transition: color 0.3s ease-out;
	    -ms-transition: color 0.3s ease-out;
	     -o-transition: color 0.3s ease-out;
	        transition: color 0.3s ease-out;
}
a:hover {color: #7e7e7e}
img {max-width: 100%; height: auto;}
input.button_mini,input.button_small,input.button,input.button_large,input.button_mini_disabled,input.button_small_disabled,input.button_disabled,input.button_large_disabled,input.exclusive_mini,input.exclusive_small,input.exclusive,input.exclusive_large,input.exclusive_mini_disabled,input.exclusive_small_disabled,input.exclusive_disabled,input.exclusive_large_disabled,a.button_mini,a.button_small,a.button,a.button_large,a.exclusive_mini,a.exclusive_small,a.exclusive,a.exclusive_large,span.button_mini,span.button_small,span.button,span.button_large,span.exclusive_mini,span.exclusive_small,span.exclusive,span.exclusive_large,span.exclusive_large_disabled {
	background: #3b3b3b;
	color:#fff;
	border: none;
	font-size: 0.7em;
	padding: 8px 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
.button_back {
	background: #f9f9f9;
	border: 1px solid;
	font-size: 0.7em;
	font-weight: bold;
	padding: 8px 1.5em;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
input.button_mini:hover,input.button_small:hover,input.button:hover,input.button_large:hover,input.exclusive_mini:hover,input.exclusive_small:hover,input.exclusive:hover,input.exclusive_large:hover,a.button_mini:hover,a.button_small:hover,a.button:hover,a.button_large:hover,a.exclusive_mini:hover,a.exclusive_small:hover,a.exclusive:hover,a.exclusive_large:hover {
	background: #000;
}
fieldset {
	background: #fff;
	border:4px double #d7cebf;
	padding:4px;
	margin-bottom: 2em;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
}
table {width: 100%;}
th {background: #d7cebf;padding: 10px 5px;color:#444;text-shadow: 0 1px 0 #fff;}
.block ul {list-style-type: none;margin: 0;padding: 0;}
p.footer_links a {
	background: url('../img/icon/my-account.png') no-repeat 0 0;
	font-size: 0.8em;
	font-weight: bold;
	display: inline-block;
	padding: 9px 0 0 30px;
}
.content_sortPagiBar {*margin-top: 2em;}
#center_column .sortPagiBar {width: 100%;float: left;font-size: 0.7em;}
#center_column .sortPagiBar form {margin: 0 1% 0 4%; float: right;}
#center_column .nav_sortPagiBar {margin: 0 0.5% 10px 0;display: none;}
#view_full_size, #share_link,
#open_filterPagiBar, #open_sortPagiBar {
	cursor:pointer;
	color: #fff;
	padding: 3px 10px;
	margin-right: 10px;
	font-weight: bold;
	font-size: 0.7em;
	text-transform: uppercase;
	border-radius:4px;
	-webkit-border-radius:4px;
	background: #000;
}
#open_filterPagiBar, #open_sortPagiBar {float: right;}
.nav_link_down, .nav_link_up, .nav_link_load {
	margin-left: 10px;
	display: inline-block;
	width:16px;
	height:11px;
	*height:13px;
}
.nav_link_down {
	background: url('../img/icon/down.png') no-repeat 0 2px;
}
.nav_link_up {
	background: url('../img/icon/up.png') no-repeat 0 2px;
}
.nav_link_load {
	background: url('../img/icon/loader.gif') no-repeat 0 2px;
}
form.pagination {float: right;}
.content_sortPagiBar form.pagination p {font-size: 0.7em;margin: 0;}
div.pagination {margin-bottom: 20px;}
ul.pagination li {
	float: left;
	font-size: 0.9em;
	font-weight: bold;
}
ul.pagination a {padding: 0.4em 1em;}
ul.pagination .current span {padding: 0 1em 0.3em; border-bottom: 1px solid #000;}
#pagination_previous a,#pagination_previous span,#pagination_next a,#pagination_next span {
	display: block;
	width: 13px;
	height: 16px;
	text-indent: -9999px;
	outline: none;
}
#pagination_previous a{
	background: url('../img/icon/prev_next.png') no-repeat -18px 0;
	padding: 0 0 0 10px;
}
#pagination_next a{
	background: url('../img/icon/prev_next.png') no-repeat -56px 0;
	padding: 0 10px 0 0;
}
#pagination_previous span{
	background: url('../img/icon/prev_next.png') no-repeat;
	padding-right: 10px;
}
#pagination_next span {
	background: url('../img/icon/prev_next.png') no-repeat  -37px 0;
	padding-left: 10px;
}
.rte {font-size: 0.9em;clear:both}
#header, #columns, #footer {width: 100%;float: left;}
header{position: relative; *z-index: 1;}
header, footer, .wrapper {max-width: 62em;margin: 20px auto;padding: 0 0.625em;clear: both;}
.wrapper {margin-top: 0}
#left_column, #center_column, #right_column {width: 100%;}
#header {width: 100%;}
#header_logo {float: left;position: relative;z-index: 1;max-width: 35%;}
#header_logo .logo {
	-webkit-backface-visibility: hidden;
	-webkit-transition	: all 0.2s ease-out;
	-moz-transition		: all 0.2s ease-out;
	-ms-transition		: all 0.2s ease-out;
	-o-transition		: all 0.2s ease-out;
	transition			: all 0.2s ease-out
}
#header_logo:hover > .logo {
	-webkit-transform	: rotate(-10deg);
	-moz-transform		: rotate(-10deg);
	-ms-transform		: rotate(-10deg);
	-o-transform		: rotate(-10deg);
	transform			: rotate(-10deg);
}
#header_right {float: right;width: 65%;}
.breadcrumb {
	font-size: 0.7em;
	width: 80%;
	float: left;
	margin-bottom: 1em;
}
.breadcrumb .navigation-pipe {margin: 0 10px;font-weight: bold;}
.breadcrumb img {float: left;}
#footer {
	background: #f9f8f1; 
	border-top: #A9A195 solid 10px;
	border-bottom: #A9A195 solid 30px;
	-webkit-box-shadow: 1px 10px 10px #ccc;
	        box-shadow: 1px 10px 10px #ccc;
}
#footer h4,#footer h4 a {margin-bottom: 0;padding-bottom: 5px;border-bottom: #ded7cd 4px double;}

#footer li a {
	font-size: 0.7em;
	font-weight: bold;
	text-shadow: 1px 1px #FFFFFF;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	     -o-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;
}
#footer li a:hover {
	padding-left: 3px;
	padding-left: 0\9;
}
.cart_navigation {margin: 3em 0;}
p.cart_navigation .multishipping-button { margin-right: 10px }
table#cart_summary th.cart_product {width: 15%;}
table#cart_summary td {padding: 5px 10px 5px 5px;}

table#cart_summary tr ul {
	font-size: 0.8em;
	color: #666;
	margin-bottom: 2em;
}
table#cart_summary .cart_product {text-align: left;}
table#cart_summary .cart_description {text-align: left;width: 35%;}
table#cart_summary .cart_description a {font-family: 'Leckerli One';font-weight: normal;}
.ref {font-size: 0.6em;color: #666;margin: 0;padding: 0;}
table#cart_summary .cart_unit {width: 10%;}
table#cart_summary td.cart_unit,
table#cart_summary td.cart_discount_unit {
	font-size: 0.7em;
	text-align: center;
}
table#cart_summary .cart_quantity {text-align: center;}
table#cart_summary .cart_quantity a,
table#cart_summary .price_discount_delete {
	background: url('../img/icon/cart_controls.png') no-repeat;
	float: left;
	width: 18px;
	height: 18px;
	margin: 2px;
	display: block;
	text-indent: -9999px;
}
.cart_quantity .cart_quantity_input {width: 30px; text-align: center; float: left;padding: 0;}
table#cart_summary tfoot tr td {vertical-align: top}
table#cart_summary p.s_title_block {margin: 0;}
table#cart_summary .cart_quantity .cart_quantity_up {background-position: 0 0}
table#cart_summary .cart_quantity .cart_quantity_down {background-position: -20px 0}
table#cart_summary .cart_quantity .cart_quantity_delete {background-position: -40px 0}
table#cart_summary .price_discount_delete {background-position: -40px 0;margin-left: 46%;}
table#cart_summary .cart_quantity .q_control {width: 105px;margin: 0 auto;}
table#cart_summary .cart_discount td {padding: 1em 10px 1em 5px;}
table#cart_summary .total_desc {text-align: right; font-size: 0.8em;}
table#cart_summary .cart_total {text-align: right;width: 20%;}
table#cart_summary td.cart_total {font-weight: bold;}
table#cart_summary .cart_discount_price {text-align: right;}
#voucher fieldset p label {font-weight: bold;margin-right: 1%;}
table#cart_summary td.cart_voucher fieldset {border: none;background: none}
table#cart_summary .cart_total_price .total_of_all {
	background: #000;
	color: #fff;
	font-weight: bold;
	width: 94%;
	display: block;
	padding: 5px 2%;
}
.cart_voucher p {margin: 0;}
.cart_voucher #display_cart_vouchers span {font-weight: bold;cursor: pointer;color: #666;}
.cart_voucher input.discount_name {padding: 0.4em;font-weight: bold;}
#cart_summary .price {text-align: right;font-weight: bold;}
#create-account_form,#authentication #login_form {width: 50%;float: left;}
#create-account_form input, #authentication #login_form input, #create-account_form input#email_create {width: 50%}
#authentication #create-account_form fieldset,#authentication #login_form fieldset, #form_forgotpassword fieldset {
	border:4px double #d7cebf;
	margin: 0 1em 2em 0;
	padding: 4px;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
}
#authentication #create-account_form fieldset,#authentication #login_form fieldset {height: 270px;}
#authentication #create-account_form fieldset .title_block {text-align: center;}
#create-account_form h3,
#authentication #login_form h3,
#new_account_form  h3,
#login_form h3, #account-creation_form h3,
#add_adress h3, h3#guestToCustomer,#contact h3 {
	margin:0 0 15px 0;
	font-size:1em;
	color:#fff;
	text-transform:uppercase;
	background: #d7cebf;
	color: #444;
	padding: 10px 15px;
	text-shadow: 0 1px 0 #fff;
	-webkit-border-radius: 4px;
			border-radius: 4px;
}
#create-account_form label,
#login_form label,
#form_forgotpassword label {margin: 0 auto;display: block;width: 50%;}
#order-opc #login_form_content label,
#form_forgotpassword label {width: 30%}
#create-account_form #email_create,
#login_form #email,
#login_form #passwd,
#login_form #login_email,
#login_form #login_passwd,
#form_forgotpassword #email {
	width: 30%;
	display: block;
	margin: 0 auto;
}
#create-account_form #SubmitCreate,
#login_form #SubmitLogin,
#form_forgotpassword .submit input.button {display: block;margin: 0 auto;}
.lost_password {text-align: center;font-weight: bold;font-size: 0.8em;}
#multishipping_mode_box {
	border: 1px solid #ccc;
	background:#f7f7f7;
	margin-bottom: 1em;
	padding: 5px 5px 10px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
#multishipping_mode_checkbox {
	margin-right: 1em;
}
#multishipping_mode_box .title {
	padding: 10px;
	font-weight: bold;
}
#multishipping_mode_box .description, #multishipping_mode_box .description_off {
	padding: 10px;
}
#multishipping_mode_box .description_off {
	display: none;
	padding: 10px;
}
#multishipping_mode_box .description_off a, #multishipping_mode_box .description a {
	display: block;
	width: 40%;
	text-transform: uppercase;
	font-size: 0.7em;
	font-weight: bold;
	padding: 8px 1.5em;
	border: 1px solid #000;
	background: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
#multishipping_mode_box.on .description_off {
	display: block;
}
#multishipping-close {display: inline-block;}
.delivery_options {
	border:1px solid #e7e7e7;
	margin-bottom: 20px;
	}
#order .delivery_option_radio,#order-opc .delivery_option_radio {margin: 1em;}
#order .delivery_options table.resume, #order-opc .delivery_options table.resume {width: 100%;}
#order .delivery_options table.resume p, #order-opc .delivery_options table.resume p {margin: 5px;}
#order .delivery_options .item, #order-opc .delivery_options .item {background: #f5f5f5;}
#order .delivery_options .alternate_item, #order-opc .delivery_options .alternate_item {background: #fff;}
#order .delivery_options_address .delivery_option_logo,
#order .delivery_option_carrier .delivery_option_logo,
#order-opc .delivery_options_address .delivery_option_logo {width: 20%;}
#order .delivery_options_address .delivery_title,
#order-opc .delivery_options_address .delivery_title {width: 40%;}
#order .delivery_options_address .delivery_option_choose,
#order-opc .delivery_options_address .delivery_option_choose {width: 10%;}
#order .delivery_options_address .delivery_option_price,
#order-opc .delivery_options_address .delivery_option_price {width: 30%;text-align: right;}
#order .delivery_options_address .delivery_option_price,
#order-opc .delivery_options_address .delivery_option_price,
#order .delivery_options_address .delivery_option_title,
#order-opc .delivery_options_address .delivery_option_title {font-weight: bold;}
#order .delivery_options_address .delivery_option_delay,
#order-opc .delivery_options_address .delivery_option_delay {color: #666;}
#gift, #cgv {margin: 0 10px 0 37px;}
#recyclable {margin: 0 10px 5px}
#gift_div, #leave_message {margin-left: 37px;}
#opc_delivery_methods p, #leave_message {margin-top: 0;}
#gift-price {font-size: 0.7em;}
a.iframe {
	background: #000;
	padding: 3px 10px;
	font-size: 0.7em;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
#opc_payment_methods {margin-bottom: 2em;}
.payment_module {
	width: 40.5%;
	margin: 2%;
	float: left;
	text-align: center;
	padding: 2%;
	border: 4px double #ddd;
	background: #fff;
	-webkit-border-radius: 10px;
			border-radius: 10px;
	-webkit-box-shadow: 0 20px 15px -20px #666;
			box-shadow: 0 20px 15px -20px #666;
}
.payment_module:hover {
	-webkit-box-shadow: inset #ccc 0 0 5px;
			box-shadow: inset #ccc 0 0 5px;
}
.payment_module a {font-size: 0.7em;font-weight: bold;}
#order-opc h2 {margin-top: 4em;}
#order-opc h2 span {color: #fff;background: #000;padding: 1px 8px;}
#order-opc #new_account_form #submitAccount {display: block;margin: 0 auto;width: 20%;}
#order-opc #new_account_form p.opc-required {padding-left: 2.5em;font-size: 0.8em;}
#order-opc #opc_delivery_methods h3 {
	font-size: 1em;
	margin: 3em 0 8px 0;
	padding: 8px 0 0 35px;
}
#order-opc #opc_delivery_methods .address_h3 {background: url('../img/icon/home.png') no-repeat 2px 0;}
#order-opc #opc_delivery_methods .condition_title {background: url('../img/icon/terms.png') no-repeat 2px 0;}
#order-opc #opc_delivery_methods .gift_title {background: url('../img/icon/gift.png') no-repeat 0 0;}
#order-opc #opc_delivery_methods .leave_title {background: url('../img/icon/message.png') no-repeat 0 5px;}
#opc_delivery_methods #message_h3,
#opc_delivery_methods #edit_message,
#opc_delivery_methods #save_message,
#opc_delivery_methods #saved {
	cursor: pointer;
}
#opc_delivery_methods #edit_message,
#opc_delivery_methods #save_message,
#opc_delivery_methods #saved {
	padding-left: 20px;
	margin-left: 20px;
}
#order-opc #opc_delivery_methods #edit_message {
	background: url('../img/icon/address_edit.png') no-repeat 0 0;
}
#order-opc #opc_delivery_methods #save_message {
	background: url('../img/icon/save.png') no-repeat 0 0;
}
#order-opc #opc_delivery_methods #saved {
	background: url('../img/icon/saved.png') no-repeat 0 0;
	padding: 2px 0 0 25px;
}
#order-opc #opc_delivery_methods textarea {width: 65%;height: 120px;}
p.required sup {top: 0;color: #990000;font-size: 1.2em;}
#address p.inline-infos {font-size: 0.8em;text-align: center;}
#add_adress p.text label,
#add_adress p.password label,
#add_adress p.select label,
#add_adress p.select span,
#add_adress p.textarea label,
#new_account_form p.radio span,
#new_account_form p.text label,
#new_account_form p.password label,
#new_account_form p.select label,
#new_account_form p.select span,
#new_account_form p.textarea label,
#identity .std p.text label,
#identity .std p.password label,
#identity .std p.select label,
#identity .std p.radio span,
#contact label {
	display:inline-block;
	padding:6px 15px;
	width:30%;
	text-align:right;
}
#add_adress p.text input,#add_adress p.password input,#add_adress p.select input {width: 40%;}
#add_adress p.select select {width: 40%; *width: 41.5%;}
#add_adress p.textarea textarea {width: 40%;}
.thank_you {
	background: #f9f8f1;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #474747;
	font-family: "Leckerli One";
	font-size: 2em;
	padding: 1em 0;
	text-align: center;
}
#module-bankwire-payment #center_column ul {list-style: circle inside;text-indent: 30px;}
#module-bankwire-payment img.icon {float: left;margin: 4px 10px 0 0;}
#module-bankwire-payment #amount {font-weight: bold;}
#order-confirmation .amount,
#order-confirmation .owner,
#order-confirmation .bank_details,
#order-confirmation .bank_name {
	background: url('../img/icon/info.png') no-repeat scroll 0 -3px transparent;
	padding: 0 35px;
}
#order-confirmation .amount span,
#order-confirmation .owner span,
#order-confirmation .bank_details span,
#order-confirmation .bank_name span {
	font-weight: bold;
}
#order-confirmation .bank_details span,
#order-confirmation .bank_name span {margin-top: 10px;display: block;}
.blockcategories_footer {width: 23%;float: left;margin-right: 2%;}
#footer .block_various_links {width: 23%;float: left;margin-right: 2%;}
#block_contact_infos {width: 23%;float: left;margin-right: 2%;}
.paiement_logo_block {width: 23%;float: left;margin-right: 2%;}
#social_block {width: 23%;float: left;margin-right: 2%;}
.paiement_logo_block a {display: block;margin: 0;padding: 5px;}
.category_footer, .block_various_links ul, #social_block ul, .paiement_logo_block a {
	border-top: #fff 1px solid;
}
input[type="text"],input[type="password"], textarea, select {
	border: 1px solid #ccc;
	padding: 0.3em 0.4em;
	font-weight: bold;
	color:#666;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
	box-shadow:  0 0 8px #ccc
}
label {cursor: pointer;font-size: 0.9em;}
p.radio span,
p.select span {font-size: 0.9em;}
#featured-products_block_center li {
	background: #fff;
	width:23.5%;
	padding: 1em 0;
	float: left;
	margin: 0 0.6% 3em 0.5%;
	border: 1px solid #efefef;
	border-radius: 10px;
	-webkit-box-shadow: 0 30px 20px -20px #dddddd;
	        box-shadow: 0 30px 20px -20px #dddddd;
}
#featured-products_block_center li.last_item_of_line  {margin-right:0;}
#featured-products_block_center h5 {
	height:2.6em;
	font-size:0.9em;
	margin: 0;
	text-align: center;
	font-family: "Leckerli One";
	font-weight: normal;
}
#featured-products_block_center .product_image {
	display:block;
	position:relative
}
#featured-products_block_center .product_image img{
	display:block;
	margin: 0 auto;
}
#featured-products_block_center .product_image span.new {
	background-color: #000;
	border: 1px solid #fff;
	color: #fff;
	font-size: 0.6em;
	font-weight: bold;
	left: 0;
	padding: 1px 7px;
	position: absolute;
	text-transform: uppercase;
	top: 5px;
	font-family: Verdana;
}
#featured-products_block_center li .ajax_add_to_cart_button {display:none;}
#featured-products_block_center li span.exclusive {display:none;}

/*------------------------------ Media queries--------------------------------*/
/* 768px */
@media only screen and (max-width: 768px) {
	.blockcategories_footer,
	.paiement_logo_block,
	#footer .block_various_links,
	#social_block {
		width: 46%;
		margin-right: 4%;
	}
	#social_block {clear: both;}

	#create-account_form #email_create,
	#login_form #email,
	#login_form #passwd,
	#login_form #login_email,
	#login_form #login_passwd,
	#form_forgotpassword #email {width: 50%;}
	
	#order-opc #login_form_content label,
	#form_forgotpassword label {width: 52%;}

	#order-opc #opc_delivery_methods textarea {width: 95%;}
	.payment_module {float: none;width: auto;}
	#create-account_form, #authentication #login_form {float: none;width: 100%;}
	#featured-products_block_center li {width: 31.5%}

}
/* 600px */
@media only screen and (max-width: 600px) {
	#order-detail-content #cart_summary {
		display: block;
		white-space: nowrap;
		overflow-x: auto;
	}
	#add_adress p.text input,
	#add_adress p.password input,
	#add_adress p.select input {width: 50%;}
	#add_adress p.select select {width: 50%;*width: 52%;}
	#add_adress p.textarea textarea {width: 50%;}
}
/* 480px */
@media only screen and (max-width: 480px) {
	.delivery_option_logo {display: none;}
	#featured-products_block_center li {width: 48%}
}

/* 320px */
@media only screen and (max-width: 320px) {
	#featured-products_block_center li {width: 99%}
}
